<font>
	<info face="C:\Users\V-pc\Desktop\win fonts\ifont_jackpots_grand-export" size="80" />
	<common lineHeight="80" scaleW="156" scaleH="174" pages="1" />
	<pages>
		<page id="0" file="C:\Users\V-pc\Desktop\win fonts\ifont_jackpots_grand-export.png" />
	</pages>
	<chars count="13">
		<char id="46" x="65" y="0" width="13" height="13" xoffset="0" yoffset="67" xadvance="14" /><!-- . -->
		<char id="48" x="40" y="57" width="39" height="58" xoffset="0" yoffset="22" xadvance="40" /><!-- 0 -->
		<char id="49" x="43" y="0" width="21" height="56" xoffset="0" yoffset="23" xadvance="22" /><!-- 1 -->
		<char id="50" x="40" y="116" width="37" height="57" xoffset="0" yoffset="22" xadvance="38" /><!-- 2 -->
		<char id="51" x="119" y="0" width="36" height="58" xoffset="0" yoffset="22" xadvance="37" /><!-- 3 -->
		<char id="52" x="0" y="0" width="42" height="56" xoffset="0" yoffset="23" xadvance="43" /><!-- 4 -->
		<char id="53" x="116" y="59" width="36" height="57" xoffset="0" yoffset="23" xadvance="37" /><!-- 5 -->
		<char id="54" x="0" y="116" width="39" height="57" xoffset="0" yoffset="23" xadvance="40" /><!-- 6 -->
		<char id="55" x="78" y="116" width="37" height="56" xoffset="0" yoffset="23" xadvance="38" /><!-- 7 -->
		<char id="56" x="80" y="0" width="38" height="58" xoffset="0" yoffset="22" xadvance="39" /><!-- 8 -->
		<char id="57" x="0" y="57" width="39" height="58" xoffset="0" yoffset="22" xadvance="40" /><!-- 9 -->
		<char id="32" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="20" /><!--   -->
		<char id="9" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="160" /><!-- 	 -->
	</chars>
	<kernings count="0">
	</kernings>
</font>